---
id: 5d822fd413a79914d39e98d0
title: Step 5
challengeType: 0
dashedName: step-5
---

# --description--

Create a `div` element in the `body` with a class of `background-buildings`. This will be a container for a group of buildings.

# --hints--

You should create a `div` element.

```js
assert.exists(document.querySelector('div'));
```

Your `div` element should be within the `body`.

```js
assert.equal(document.querySelector('div')?.parentElement?.localName, 'body');
```

Your `div` element should have a class of `background-buildings`

```js
assert.isTrue([...document.querySelector('div')?.classList]?.includes('background-buildings'));
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">    
  <head>
    <meta charset="UTF-8">
    <title>City Skyline</title>
    <link href="styles.css" rel="stylesheet" />
  </head>

  <body>
--fcc-editable-region--
    
--fcc-editable-region--
  </body>
</html>
```

```css
* {
  border: 1px solid black;
  box-sizing: border-box;
}

body {
  height: 100vh;
  margin: 0;
  overflow: hidden;
}

```

